.bg-primary-400 {
  background: #f5f7fa;
}
.block-v3 .container {
  max-width: 163rem;
}
.block-v3-slider-outer {
  position: relative;
}
.block-v3-item {
  background: #fff;
  width: 37rem;
  text-decoration: none !important;
  display: flex;
  flex-direction: column;
  height: initial;
}
.block-v3-item:last-child {
  margin-right: 0 !important;
}
.block-v3-item-net {
  text-decoration: none !important;
}
.columns-3 .block-v3-item {
  width: 50.6rem;
}
.block-v3-item-btn {
  display: none !important;
}
.block-v3-img {
  width: 100%;
}
.block-v3-img img {
  width: 100%;
  height: 28.8rem;
  object-fit: cover;
}
.block-v3-info {
  width: 100%;
  height: 100%;
  padding: 1.8rem 2.4rem 3.2rem;
  display: flex;
  flex-direction: column;
}
.block-v3-item-net:has(.block-v3-img) .block-v3-info, .block-v3-item:has(.block-v3-img) .block-v3-info {
  height: calc(100% - 28.8rem);
}
.block-v3-top {
  margin-bottom: 1.6rem;
}
.block-v3-top:last-child {
  margin-bottom: 0;
}
a.block-v3-item:hover .h4 {
  text-decoration: underline !important;
}
a.block-v3-item-net:hover .h4 {
  text-decoration: underline !important;
}
.block-v3-bottom ins {
  text-decoration: none;
  font-size: 1.6rem;
  line-height: 2rem;
  color: #4b618b;
  display: block;
}
.block-v3-slider-outer .swiper-button-prev,
.block-v3-slider-outer .swiper-button-next {
  position: absolute;
  opacity: 1;
  height: 4rem;
  width: 4rem;
  background: #00205b;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  left: -20px;
  top: 19.8rem;
  margin: 0;
  padding-left: 0.4rem;
}
.block-v3-slider-outer .swiper-button-prev {
  padding-left: 0.7rem;
}
.block-v3-slider-outer .swiper-button-next {
  left: auto;
  right: -2rem;
}
.block-v3-slider-outer .swiper-button-prev::after,
.block-v3-slider-outer .swiper-button-next::after {
  content: none !important;
}
.block-v3-slider-outer .swiper-button-disabled {
  display: none;
}
.block-v3-slider-outer .swiper-scrollbar {
  margin-top: 2.4rem;
  position: relative;
  height: 2px;
  background: #dadee6;
  border-radius: 0;
  cursor: pointer;
}
.block-v3-slider-outer .swiper-scrollbar-drag {
  background: #00205b;
  cursor: pointer;
}
.block-v3-btn {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1.6rem;
}
.block-v3-btn .btn {
  width: 100%;
}
.block-v3.zabiegi .h4 h4 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.row:has(.block-v3-item-net) {
  gap: 30px 0px;
}
@media (min-width: 1540px) and (max-width: 1659px) {
  .block-v3 .container {
    max-width: 150rem;
  }
  .block-v3-item {
    width: 33.7rem;
  }
  .columns-3 .block-v3-item {
    width: 46.3rem;
  }
}
@media (min-width: 1440px) and (max-width: 1539px) {
  .block-v3 .container {
    max-width: 140rem;
  }
  .block-v3-item {
    width: 31.2rem;
  }
  .columns-3 .block-v3-item {
    width: 43rem;
  }
}
@media (min-width: 1260px) and (max-width: 1439px) {
  .block-v3 .container {
    max-width: 1060px;
  }
  .columns-3 .block-v3-item {
    width: 32.7rem;
  }
}
@media (min-width: 1200px) and (max-width: 1259px) {
  .block-v3 .container {
    max-width: 1060px;
  }
  .columns-3 .block-v3-item {
    width: 32.7rem;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .block-v3 .container {
    max-width: 960px;
  }
  .columns-3 .block-v3-item {
    width: 31.2rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .block-v3 .container {
    max-width: 720px;
  }
  .columns-3 .block-v3-item {
    width: 31.2rem;
  }
}
@media (min-width: 768px) and (max-width: 1439px) {
  .block-v3-item {
    width: 31.2rem;
  }
  .block-v3-top .h4 * {
    font-size: 2.8rem !important;
    line-height: 3.5rem !important;
  }
  .block-v3-bottom ins {
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  .block-v3 .container {
    max-width: 540px;
  }
  .block-v3-slider-outer .swiper-button-prev,
  .block-v3-slider-outer .swiper-button-next {
    display: none !important;
  }
  .title-block.text-mobile-center {
    text-align: center;
    padding: 0 4px;
  }
  .block-v3-item,
  .columns-3 .block-v3-item {
    width: 31.2rem;
  }
  .block-v3-bottom ins {
    font-size: 1.4rem;
  }
  .block-v3-item-btn {
    display: flex !important;
    border-radius: 0.8rem;
  }
}
@media (max-width: 575px) {
  .block-v3 .container {
    max-width: 100%;
  }
  .block-v3-slider-outer {
    width: calc(100% + 1.5rem);
  }
  .block-v3-slider-outer .swiper-scrollbar {
    width: calc(100% - 1.5rem);
  }
  .block-v3-item-btn {
    margin-right: 1.5rem !important;
  }
}


  .block-v3 .block-v3-info .block-v3-top .views {
    position: relative;
    text-align: right;
    padding-right: 30px;
    color: #00205B80;
    font-family: Poppins;
    font-weight: 400;
    font-size: 12px;
  }
  
  .block-v3 .block-v3-info .block-v3-top .views::after {
    position: absolute;
    content: "";
    width: 21px;
    height: 19px;
    background: url("/wp-content/themes/invicta/images/eye.svg") no-repeat;
    margin-left: 8px;
    top: 6px;
  }
  .block-v3 .rounded {
    border-radius: 16px; 
    overflow:hidden; 
  }
  .block-v3 .content-holder {
    position: relative;
    height: 100%;
  }
  .block-v3 .labels {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    gap: 9px;
    justify-content: flex-start;
    align-content: flex-start;
    max-width: 100%;
    flex-wrap: wrap;
  }
  .block-v3 .labels>div{
    border-radius: 16px;
    padding: 2px 8px;
    font-size: 12px;
    font-family: Poppins;
    font-weight: 400;
    text-align: center;
  }
  .block-v3 .labels>div.primary {
    background-color: #E5E8EE;
    color: #00205B;
  }
  .block-v3 .labels>div.blue {
    background-color: #D0E3FA;
    color: #1473E5;
  }
  .block-v3 .labels>div.orange {
    background-color: #FFE0D3;
    color: #FF6621;
  }
  .block-v3 .labels>div.vanilla {
    background-color: #FEF5E4;
    color: #AF9200;
  }
  .block-v3 .labels>div.red {
    background-color: #F2DEE4;
    color: #D6001C;
  }
  .block-v3 .labels>div.gray {
    background-color: #ECECEC;
    color: #666666;
  }
  .block-v3 .labels>div.green {
    background-color: #DCFFE4;
    color: #0DA531;
  }

  .programy .nav-list.no-point.animate {
    opacity: 0;
    transition: opacity 220ms ease;
    will-change: opacity;
  }

  .programy .nav-list.no-point.animate.is-visible {
    opacity: 1;
  }
